Author: Alexandre Detiste <tchet@debian.org>
Forwarded: no, project is archived

--- a/rest_hooks/tests.py
+++ b/rest_hooks/tests.py
@@ -1,6 +1,6 @@
 import requests
 import time
-from mock import patch, MagicMock, ANY
+from unittest.mock import patch, MagicMock, ANY
 
 from datetime import datetime
 
